API ReferenceParticipant verifier certificates
Retrieve a participant verifier certificate
GET
/v1/ecosystems/{ecosystemId}/participants/{participantId}/verifier-certificates/{verifierCertificateId}Retrieve a specific verifier certificate for the specified participant.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_PARTICIPANT_VERIFIER_CERTIFICATE_RETRIEVE_STARTECOSYSTEM_PARTICIPANT_VERIFIER_CERTIFICATE_RETRIEVE_SUCCESSECOSYSTEM_PARTICIPANT_VERIFIER_CERTIFICATE_RETRIEVE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
participantId*string
The UUID of the participant
Format
uuidecosystemId*string
The UUID of the ecosystem
Format
uuidverifierCertificateId*string
Unique identifier of the participant verifier certificate.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/ecosystems/497f6eca-6276-4993-bfeb-53cbbbba6f08/participants/497f6eca-6276-4993-bfeb-53cbbbba6f08/verifier-certificates/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "certificateFingerprint": "string", "certificatePem": "string", "status": "Active", "linkCertificateInfo": { "issuerCertificateId": "23838a57-a5a0-4d6b-bac1-848c066a68a2", "certificatePem": "string", "certificateFingerprint": "string" }}How would you rate this page?